.divider {
	margin: 10px auto;
	width: 94%;	
	font-size: 1px;
	height: 1px;
	line-height:1px;
	background-color: #c9c8c4;
	clear:both;
}

.page_head {
	padding-top: 10px !important;
	
}
nav {
	margin-top: 25px;
}

.wide_cont {
	background: #e5ded4;
}
.wide_cont .top_line {
	background-image: none;
	/*background-color: #cbb562 !important; */
}

.menu .current-menu-item {
	background: transparent !important;
	border-bottom: 2px solid #855a08;
}

.menu .current-menu-item:hover {
	border-bottom: none !important;
}

 .menu li {
	background-color: transparent;
}
 .menu li:hover {
	background-color: transparent;
}

.menu li a {
-moz-border-radius: 0px;
-o-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
box-shadow: 0px 0px #ededed !important;
font-size: 13px;
font-weight:600 !important;

}

.menu li:hover a {
	color: #2c2c2b;
	border-bottom:2px solid #3a2d11;
}

 .menu li, .page_head .menu li ul {
-moz-border-radius: 0px !important;
-o-border-radius: 0px !important;
-webkit-border-radius: 0px !important;
border-radius: 0px !important;
}

 .menu .current-menu-item a {
	color: #686867 !important;
}

.main_content_area {
	
}

.home_welcome_content {
	margin-left: 0px;
	margin-bottom: 20px;
	margin-top: 20px;
	background-color: #f7f4ef;
	padding: 0px;
	text-align: justify;
	padding-bottom: 25px;
}
.home_welcome_content h3 {
	font-weight: bold;
	color: #535353;
	font-size:20px;
}
.home_welcome_content h4 {
	font-weight: bold;
	color: #535353;
	margin-top: 20px;
}
.home_welcome_content .home_content_left{
	padding: 10px 20px 20px 20px;
	font-size:14px;
}
.home_welcome_content .home_latest_news_container {
	border-left: 3px solid #cd244d;
	padding-left:25px;
	padding-right:25px;
	font-size:14px;
}
.home_welcome_content .home_latest_news_container h5 {
	color: #b0a673;
	font-weight: bold;
	margin-bottom: 0px;
}	
.home_welcome_content .read_more { 
	float: right;
	text-transform: uppercase;
	color: #b0a673;
}
.home_welcome_content .read_more:hover { 
	text-decoration: underline;
}

/* Ken's Homepage */
.home_welcome_content_ken {
	background-color: #f7f4ef;
	padding: 5px;
	text-align: center;
	margin-top:15px;
	margin-bottom:15px;
}
.home_welcome_content_ken p {
	font-size:14px;
	margin-bottom:10px !important;
	font-family:"Open Sans";
}
.home_welcome_content_ken h3 {
	font-weight: bold;
	color: #535353;
	font-size:20px;
}
.home_welcome_content_ken h4 {
	font-weight: bold;
	color: #535353;
	margin-top: 20px;
}
.home_welcome_content_ken .home_latest_news_container {
	border-left: 3px solid #cd244d;
	padding-left:25px;
	padding-right:25px;
	font-size:14px;
}
.home_welcome_content_ken .read_more:hover { 
	text-decoration: underline;
}
.home_welcome_content_ken .read_more {
	text-transform: uppercase;
	color: #b28705;
	font-weight:700;
}
.home_welcome_content_ken .read_more:hover { 
	text-decoration: underline;
}

.buy-tickets {
	background-color:#c51c1f !important;
	color:#fff;
	border:none !important;
	padding:6px 20px;
	border-radius:0px !important;
	text-transform:uppercase;
	font-weight:600;
}

.promo_container {
	margin:15px;
}

/* Left sidebar */
.ntz_sidebar {
	padding: 0px;
	margin: 0px;	
	padding-right: 30px;

}
.ntz_left_sidebar {
	padding: 0px 20px;	
	width: 100%;
}

.page_sidebar .ntz_left_sidebar li {
	background: none;
	padding-left: 0px;
}

.page_sidebar .ntz_left_sidebar li a {
	background-color: #f6f7f9;
	padding: 10px 10px;
	font-size: 14px;
	display: block;
	color: #000;
	border-right: 3px solid #f6f7f9;
}

.page_sidebar .ntz_left_sidebar li a:hover {
	border-right: 3px solid #d71e48;
	color: #d71e48;
	background-color: #fff;
}

.page_sidebar .ntz_left_sidebar li a.current {
	border-right: 3px solid #d71e48;
	color: #d71e48;
	background-color: #fff;
}


/* Inside Page */
.inside_title h1 {
	color:#fff !important;
	text-transform:uppercase !important;
	font-size:15px !important;
	font-weight:600;
	padding:5px 10px;
	background-color:#191102;
}

.inside_top_welcome {
	margin: 0px auto 20px;	
	float: none;
	margin-bottom:10px;
}

.inside_top_welcome img {
	margin-bottom:15px;
}

.inside_top_welcome .welcome_item_title {
	max-width:250px;
	float:left;
}

.inside_top_welcome .welcome_item {
	float: left;
	max-width: 230px;
}

.inside_top_welcome .welcome_item span {
	display: block;
	background-color: #b30739;
	padding: 5px 10px;
	color: #fff;
	font-size: 14px;
	text-align: center;
}	

.inside_top_welcome .welcome_item span.red {
	background-color: #b3053a;
}

.inside_top_welcome .welcome_item span.black {
	background-color: #000;
}

.inside_top_welcome .welcome_item span.gold {
	background-color: #b28704;
}

.ntz_inside_content {
	width: 690px;
	background: #f7f4ef;
	padding-bottom: 30px;
	margin-bottom: 20px;
}

.inner_content_container {
	background-color:#191102;
	margin-bottom:10px;
	text-align:justify;
}

.inner_content_container p {
	font-size:15px;
	color:#a1a1a1;
	font-family:"Open Sans";
}

.ticket-table {
	background-color:#2c2b2b;
	border-bottom:5px solid #191102;
	padding:10px 15px;
	color:#fff;
	font-size:15px;
}

.inner_content_container h3 {
	color:#b79c21;
	font-weight:600;
	font-size:20px;
	margin-bottom:10px;
	line-height:25px;
}

.inner_content_container .top-liner {
	font-size:15px;
	font-weight:500;
	color:#fff;
}

.full_width {
	width: 98%;
}

.our_business.picture {
	padding: 15px 30px 15px 15px;
}

hr {
  margin: 20px 0;
  border: 0;
  border-top: 0px solid #383838;
  border-bottom: 1px solid #bcbbba;
 
  }

table.quarterly-financial-report {
	width:100%;
}

table.quarterly-financial-report thead tr td {
	border-bottom: 1px solid #d9d8d6;
	padding: 5px 10px;
	background-color: #;
	color: #000;
	font-weight: 600;
}

table.quarterly-financial-report tbody tr td  {
	border-bottom: 1px solid #d9d8d6;
	padding: 10px 10px;
	text-align:left;
}

.career-box {
	background: #fff;
	margin: 0px 20px;
	width:100%;
}
.career-box h3 {
	margin: 10px 10px 10px 10px;
	padding:10px 0px 5px 0px;
	border-bottom:1px solid silver;
	font-size:20px;
}
.career-box p {
	padding:10px;
	font-family:"Open Sans";
}

.ntz_inside_content .red_title {
	width: 100%;
	color: #fff;
	text-transform: uppercase !important;
	background-color: #8e8e8e;
	text-align:center;
	font-size: 16px;
	font-weight: normal;	
}

.ntz_inside_content_three_icons {
	margin: 0px auto;
	float: none;
	margin-top: 20px;
}

.ntz_inside_content_three_icons .icons {
	text-align:center;
	width: 33%;
	float: left;
}

.ntz_inside_content_three_icons .icons span {
	display: block;
	color: #d71e48;
	font-size: 14px;
	padding-top: 10px;
}

.ntz_full_width_text {
	width: 94%;	
	text-align: justify;
	margin: 0px auto;
	font-size: 14px;
	padding: 10px 0px;
}

.ntz_left_content {
	max-width: 300px;
	float: left;
}

.ntz_right_content {
	max-width: 300px;
	float: right;
	border-left: 1px solid #c9c8c4;
	padding-left: 20px;
}

.ntz_full_width_text h4 {
	color: #d71e48;
	font-weight: bold;	
}
div.accordion-heading h4 {
color: #97811b;
}

.accordion-inner {
padding: 9px 15px;
border-top: 1px solid #e5e5e5;
background-color: #faf8f5;
font-size: 15px;
color: #000000 !important;
}

/* Footer */
.bottom_line {
	background-color: #383837 !important;
	color: #e0dfdc;
}

.bottom_line .footer_menu li a , .bottom_line .footer_menu li a:hover {
	color: #686868;
	text-decoration: none;
}

.bottom_line .footer_menu li a:hover {
	color: #686868;
	text-decoration: underline;
}

.home-latest-fetured-events {
	margin-top:15px;
}

.home-latest-fetured-events a:hover {
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	/* ...and now for the proper property */
	transition:.5s;
	opacity: 0.7;
}

.home-latest-fetured-events p {
	text-align:center;
	font-size:15px;
	background-color:#191102;
	padding-top:5px !important;
	padding-bottom:5px !important;
	font-family:"Open Sans";
}

.home-latest-fetured-events a, .home-latest-fetured-events a:hover {
	color:#bbbaba;
}
.home-latest-fetured-events img {
	border:1px solid #e4e4e4;
	-webkit-box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.75);
	margin-bottom:8px;
}

.details-button {
	background-color:#c51c1f;
	padding:5px 15px;
	text-align:center;
	text-transform:uppercase;
	font-size:12px;
	text-decoration:none !important;
	color:#fff;
	font-weight:600;
	margin-top:20px;
}

.details-button:hover {
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	/* ...and now for the proper property */
	transition:.5s;
	color:#fff;
	background: #860500;
}

.footer-buy-ticket {
	background-color:#c51c1f;
	padding:10px 20px;
	display:block;
	text-align:center;
	text-transform:uppercase;
	font-size:14px;
	text-decoration:none !important;
	color:#fff;
	font-weight:600;
}

.footer-buy-ticket:hover {
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	/* ...and now for the proper property */
	transition:.5s;
	background: #860500;
}

.soc_icons {
	float:left;
}

ul.events-details {
	padding-right:10px;
}

ul.events-details li {
	margin-bottom:10px;
	color:#fff;
	font-size:15px;
}

	@media (max-width: 979px) and (min-width: 768px) {
		.ntz_inside_content {
			width: 525px;
		}
		
		.full_width {
			width: 98%;
		}
		
	}
	
	@media (max-width: 767px) {
		.ntz_inside_content {
			width: 100%;
			float: none;
		}
	}

.events-left {
	margin:15px !important;
}

.events-links {
	color:#a1a1a1;
}

.events-links:hover {
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	/* ...and now for the proper property */
	transition:.5s;
	color:#fff;
}